Package org.eclipse.graphiti.features.context

# Interface IRemoveBendpointContext

All Superinterfaces:
  `IBendpointContext`, `IContext`, `IPropertyBag`

All Known Implementing Classes:
  `RemoveBendpointContext`

public interface IRemoveBendpointContext extends IContext, IBendpointContext
The Interface IRemoveBendpointContext.

## Method Summary

### Methods inherited from interface org.eclipse.graphiti.features.context.IBendpointContext

`getBendpoint, getBendpointIndex, getConnection`

### Methods inherited from interface org.eclipse.graphiti.IPropertyBag

`getProperty, getPropertyKeys, putProperty`